﻿@{
   
}
<div id="page_content_inner">

    <h3 class="heading_b uk-margin-bottom">Employee</h3>

    <div class="md-card">
        <div class="md-card-content large-padding">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/Hris" class="fakelink">Hris</a></li>
                <li><span>Employee</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">Employee</div>
            <div style="clear:both"></div>
            <hr />
            @Html.Partial("Search")
            @Html.Partial("ModalSecond")
            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-save"></i> Cari
                    </button>
                </div>
            </div>
            <div id="dt_colVis_buttons" class="uk-align-right buttontop">
                <button class="md-btn md-btn-primary" onclick="AddFormIndex()"><i class="uk-icon-plus"></i> Add New</button>
            </div>
            <div style="clear:both"></div>
            <table id="tableIndex" class="uk-table uk-table-striped" cellspacing="0" width="100%"></table>
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/js/Areas/Hris/Employee/index.js?r=@ViewBag.NOW"></script>
    <!--script src="~/assets/js/Areas/Finance/MasterFinance/form.js?r=@ViewBag.NOW"></script-->
}